.version.video /* version checker */
{
	color: #00000E;
	background-color: #05B066;
}

.html
{
	background-color: #001551;
}

#page
{
	z-index: 1;
	width: 886px;
	min-height: 555px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #001551;
	margin-left: auto;
	margin-right: auto;
	padding: 27px 28px 26px 46px;
}

#pu338
{
	width: 0.01px;
}

#u338
{
	z-index: 7;
	width: 160px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u375
{
	z-index: 15;
	width: 666px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 173px;
}

#menuu390
{
	z-index: 21;
	width: 856px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 30px;
}

#u391
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u394
{
	width: 120px;
	padding-bottom: 8px;
}

#u394:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u394:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u990
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u991
{
	width: 120px;
	padding-bottom: 8px;
}

#u394.MuseMenuActive,#u991:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u991:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u1009
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 244px;
}

#u1010
{
	width: 120px;
	padding-bottom: 8px;
}

#u991.MuseMenuActive,#u1010:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u1010:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u1010.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u395-4_clip,#u992-4_clip,#u1011-4_clip
{
	width: 120px;
	height: 26px;
}

#u644
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 366px;
}

#u645
{
	width: 121px;
	padding-bottom: 8px;
}

#u645:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u645:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u665
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 489px;
}

#u668
{
	width: 121px;
	padding-bottom: 8px;
}

#u645.MuseMenuActive,#u668:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u668:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1047
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 612px;
}

#u1048
{
	width: 121px;
	padding-bottom: 8px;
}

#u668.MuseMenuActive,#u1048:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1048:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1084
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 735px;
}

#u1085
{
	width: 121px;
	padding-bottom: 8px;
}

#u1048.MuseMenuActive,#u1085:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1085:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1085.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u646-4_clip,#u671-4_clip,#u1049-4_clip,#u1086-4_clip
{
	width: 121px;
	height: 26px;
}

#u395-4,#u992-4,#u1011-4,#u646-4,#u671-4,#u1049-4,#u1086-4
{
	margin-right: -10000px;
	top: 4px;
}

#u588-4
{
	z-index: 64;
	margin-right: -10000px;
	margin-top: 10px;
	left: 192px;
}

#u618
{
	z-index: 68;
	width: 123px;
	margin-right: -10000px;
	left: 368px;
}

#u624-4
{
	z-index: 70;
	margin-right: -10000px;
	margin-top: 28px;
	left: 429px;
}

#u626-4
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: 6px;
	left: 496px;
}

#u1029
{
	z-index: 78;
	width: 513px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 218px;
	margin-top: 27px;
	position: relative;
}

#u1031
{
	z-index: 79;
	width: 513px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 213px;
	margin-top: 30px;
	position: relative;
}

#pu341
{
	width: 0.01px;
	margin-left: 365px;
	margin-top: 13px;
}

#u341
{
	z-index: 9;
	width: 37px;
	margin-right: -10000px;
}

#u347
{
	z-index: 11;
	width: 33px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 53px;
}

#u353
{
	z-index: 13;
	width: 40px;
	margin-right: -10000px;
	left: 101px;
}

#u359-5
{
	z-index: 16;
	margin-left: 330px;
	margin-top: 10px;
}

#u306
{
	z-index: 2;
	width: 205px;
	padding-bottom: 2px;
	margin-left: 329px;
	margin-top: 2px;
}

#u307-4
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 9px;
	left: -2px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

